Ruby 1.9.3 rpms

Is there a good source for ruby 1.9.3 rpms for CentOS 6? The base
repositories still have 1.8.7.

Or even any of the 1.9.x family?

– Matt
It’s not what I know that counts.
It’s what I can remember in time to use.

On Tue, Mar 5, 2013 at 2:57 PM, Matt L. [email protected]
wrote:

Is there a good source for ruby 1.9.3 rpms for CentOS 6? The base
repositories still have 1.8.7.

Or even any of the 1.9.x family?

Perhaps one of these?

http://rpmfind.net/linux/rpm2html/search.php?query=Ruby
https://github.com/lnxchk/ruby-1.9.3-rpm
http://byrnejb.wordpress.com/2013/01/30/building-ruby-1-9-3-for-centos-6-3/

Caveat: I know nothing about CentOS or RHEL; I just found these with
Google.

On Wed, 6 Mar 2013, Eric C. wrote:

http://byrnejb.wordpress.com/2013/01/30/building-ruby-1-9-3-for-centos-6-3/

Caveat: I know nothing about CentOS or RHEL; I just found these with Google.

Those aren’t RPMs, those are instructions for building the RPMs. Since
I
don’t have the whole development environment set up, building the RPMs
will take a number of iterations to make work. Doable, but certainly a
Plan B.

– Matt
It’s not what I know that counts.
It’s what I can remember in time to use.

On Tue, Mar 5, 2013 at 7:46 PM, Matt L. [email protected]
wrote:

Those aren’t RPMs, those are instructions for building the RPMs. Since I
don’t have the whole development environment set up, building the RPMs will
take a number of iterations to make work. Doable, but certainly a Plan B.

Oh, sorry about that. In my haste I thought the first link had some
1.9 RPMs, but now I see those are 1.8.7.

On Wed, Mar 06, 2013 at 05:57:43AM +0900, Matt L. wrote:

Is there a good source for ruby 1.9.3 rpms for CentOS 6? The base
repositories still have 1.8.7.

Or even any of the 1.9.x family?

Try downloading the SRPMs from Fedora 17+ and build them for CentOS.